.menu-nav .navbar-wrap.main-menu.d-none.d-lg-block {
    display:none!important;
}
.textwhite p{
    color:white;
}
.datepicker-input-select{
    width: 100%;
    padding: 10px 20px;
    border: 1px solid #dfdfdf;
    background: #f1f1f1;
    cursor: pointer;
}
.datepicker-input-select-wrapper{
	display: table;
    width: 100%;
	cursor:pointer;
}
.button.button--datepicker{
	background: #bf9410;
    border: 0px;
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.room-quantity{
	display:block!important
}
.listing__list{
	padding-left:0px;
}
.listing__room{
	border: 1px solid #dfdfdf;
}
.datepicker__month{
	width:100%;
}
#close-hotelier-datepicker-select{
    background-color: #707070;
    color: #fff;
    text-transform: uppercase;
    border: 0px;
    padding: 5px 10px;
}
.room__more-link{
	background: #707070;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
}
.button.button--add-to-cart{
	background: #bf9410;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
}
.room__name.room__name--listing{
	margin-top:20px;
}
.room__description.room__description--listing{
	padding-top:20px;
}
.button.button--reserve{
	display: table;
    width: 100%;
    background: #bf9410;
    border: 0px;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.button.button--add-to-cart.button--selected, .button.button--add-to-cart{
    display:none!important;
}
.room-quantity{
    background-color: #bf9410;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.room-quantity__label{
    color: #fff;
    font-weight: bold;
}
.input-text room-quantity__input{
    border: 1px solid #dfdfdf;
}
#reserve-rooms-button {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: white;
    padding: 1rem;
    border-top: 1px solid #ddd;
    text-align: center;
    z-index: 100;
}
#reserve-rooms-button.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}
#reserve-rooms-button {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    padding: 1rem;
    border-top: 1px solid #ddd;
    text-align: center;
    z-index: 100;
    box-sizing: border-box;
}

#reserve-rooms-button.fixed {
    position: fixed;
    bottom: 0;
}
#form--listing {
    position: relative;
}
.guest-details-fields input, .guest-details-fields select{
    background-color: #f5f5f5;
    border: 0px;
    padding: 5px 20px;
    margin-left: 10px;
}
.guest-details-fields label{
    min-width:150px
}
.guest-details-fields #address2{
    margin-left: 160px;
}
#book-button{
    background: #bf9410;
    color: #fff;
    padding: 10px 20px;
    font-weight: bold;
    border:0px;
    width:100%;
}
.reservation-table__room-remove.remove.button{
    display: table;
    color: #000;
    font-size: 12px;
    float: right;
}
.reservation-table__room-guests-label{
    color:#000
}
.reservation-table__room-guests.reservation-table__room-guests--booking select{
    background-color: #ebebeb;
    border: 0px;
    padding: 5px;
    font-size: 13px;
}
#arrival_time_field select {
    background-color: #f5f5f5 !important;
    border: 0px;
    padding: 5px 20px;
    margin-left: 10px;
}
#special_requests{
    display: table;
    width: 100%;
    background-color: #f5f5f5;
    border: 0px;
}